/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-Dienstprogramm";
CFBundleDisplayName = "AirPort-Dienstprogramm";
CFBundleHelpBookName = "AirPort-Dienstprogramm-Hilfe";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Konfiguration für AirPort-Basisstation";
"AirPort Base Station Binary" = "AirPort-Basisstation-Binärdatei";